function init()
	-- TEXT --
	c.name = "Spikes"
	c.class = "gun"
	c.desc = "A long burst of biological shots."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(0)	--1x1
	
	-- STATS & GUNS --
	c.addWeapon("spikes.lua", "auto")

	return 0
end